{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2628,
        "height": 3718,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "てーて",
            "block_bbox": [
              242,
              133,
              387,
              179
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                242.0,
                133.0
              ],
              [
                387.0,
                133.0
              ],
              [
                387.0,
                179.0
              ],
              [
                242.0,
                179.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1203",
            "block_bbox": [
              1262,
              129,
              1371,
              180
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1262.0,
                129.0
              ],
              [
                1371.0,
                129.0
              ],
              [
                1371.0,
                180.0
              ],
              [
                1262.0,
                180.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "一看病」③ある年齢や時期にもうすぐ達する。「八十に」が無ない①働いてくれる人がいない。「ときに仕事が入る」②適当な手段や方法がない。「そうするより」が長がい盗み癖がある。が入いる①取り調べのために警察が立ち入る。②物事を完成させる過程で、製作者以外の人が不完全な部分を補ったり直したりする。「専門家の」が離はせない中断すると困る仕事に取りかかっている。「今からあとにしてくれが離はれる①仕事が完成したり区切りがついて、それと関係がなくなる。「大工の」②子供が成長して親が世話をすることが減る。「子供が大きくなって」が早い①物事をするのが早い。手早い。②異性とすぐに恋愛関係をもつ。③何かあるとすぐに暴力をふるう。が塞さがるあることをしていて、他のことができない。「あいにく手がふさがっている」が回わる①必要とされている世話や仕事ができる。②犯罪者をとらえるために警察の手配が行き届く。「警察の」が見ふえる相手の意図や方法がわかる。取とり足し取とり細かい所まで丁寧に教える様子。に汗せを握る成り行きがどうなるかとてのひらに汗をかくほど心配して緊張したり、興奮してはらはらしたりする。「大熱戦」に余まる自分の能力の範囲内ではうまく処理できない。「難してくわたしの」に合わない自分の能力にうまく釣り合わない。に入いる①自分のものになる。手にはいる。②あることに十分慣れて上手になる。に入いれる自分のものとする。所有する。「やっと古本屋で手に入れた」に負ぉえない自分の能力ではうまく扱うことができない。「難問」に落ちるその人のものになる。「彼の物事に関する。彼の手に掛かっては台無だ」③人を殺す。「主君の手に掛かって死ぬ」に掛かける①あることを自分である。②自分で殺す。③「…の」の形で世話などを任せる。「他人の」よりは自分で看病したい。にする自分の手に持つ。自分のものにする。「栄冠を」に付かない他のことに心が向いていて、物事に打ち込めない。「仕事が」に手を取とる二人で一緒に行動する。「手に手を取って逃げる」に取る手に載せて持つ。「手に取ってごらんください」",
            "block_bbox": [
              239,
              271,
              2399,
              1306
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                239.0,
                271.0
              ],
              [
                2399.0,
                271.0
              ],
              [
                2399.0,
                1306.0
              ],
              [
                239.0,
                1306.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "て",
            "block_bbox": [
              125,
              1122,
              180,
              1181
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                125.0,
                1122.0
              ],
              [
                180.0,
                1122.0
              ],
              [
                180.0,
                1181.0
              ],
              [
                125.0,
                1181.0
              ]
            ]
          },
          {
            "block_label": "header_image",
            "block_content": "",
            "block_bbox": [
              42,
              1205,
              190,
              1464
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                42.0,
                1205.0
              ],
              [
                190.0,
                1205.0
              ],
              [
                190.0,
                1464.0
              ],
              [
                42.0,
                1464.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "∥に取とるようまるで手に載せて近くで見るようにはっきりと。「壁ごしでも部屋の様子がーにわかる」∥になるその人の製作による。「人間国宝のー工芸品」∥に乗る相手のしかけた策略にだまされる。「うかうかと敵のー」∥に渡るその人のものになる。「他人のー」∥の切きれるような①紙幣が真新しいさまのたとえ。②水が非常に冷たいさまのたとえ。∥の付っけようが無ないあまりにもひどい状態で、どうにも解決のしようがない。「ー乱暴者」「ー災害現場」∥の施ほどしようが無ないあまりにもひどい状況で、処置のしようがない。「ー大怪我が」∥の舞い足しの踏ぶ所を知しらず《文章》踊り出すかと思われるほど非常に喜ぶ様子。∇「礼記」から。∥は見みせぬ鞙さから刀を抜くのも見えないほどすぱやく切るさま。抜く手も見せぬ。∥も足も出でない自分の能力が足りないので、全くどうすることもできない。「相手が強すぎて」∥も無なく手数がかからずに。簡単に。∥を上あげる①平伏して床についていた手をひざの上に戻す。②なぐりかかる。「親に向かって」とは③相手にかなわないと降参する。④上達する。∥を合ぁわす①両手のてのひらを合わせて拝む。頼む。「神仏に」②勝負をする。∥を合ぁわせる手を合わす。∥を入いれる悪いところを直したり、整わないところを補ったりする。「原稿に」∥を打ぅつ①交渉や取引で、適当なところで妥協して決着をつける。「このへんで手を打とう」②ある問題について解決に必要な処置をする。「先へ先へと」∥を替かえ品なを替かえいろいろな方法を試してみること。∥を掛かける①自分自身で行う。②労力や時間をかける。「料理に」③盗みなど、悪事を働く。手を出す。「人のものに」∥を貸かす助けて働く。また援助を与える。「ちょっと手を貸してくれ」∥を借かりる手伝ってもらう。援助してもらう。「人の手を借りてやっと仕上げる」を切ぎるそれまであった関係を無いものにする。縁を切る。「不良仲間と」∥を下だす①実際に自分が行う。「直接」②実行に移す。「を組くむ①腕を組む。②両手の指と指を組み合わせる。③仲間になって協力し合う。「選挙のために政敵と」「を加える悪い所を直したり、不備な所を補ったりして整える。ちょっと手を加えればものにな",
            "block_bbox": [
              236,
              1396,
              2389,
              2431
            ],
            "block_id": 5,
            "block_order": 2,
            "group_id": 5,
            "block_polygon_points": [
              [
                236.0,
                1396.0
              ],
              [
                2389.0,
                1396.0
              ],
              [
                2389.0,
                2431.0
              ],
              [
                236.0,
                2431.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "る」＝を拱ぶこぶく①腕を組む。②あることが起こっているときに、何もしないでただ見ている。「手を拱いて見ている場合じゃない」を締める交渉ごとの解決や商談成立を祝って、参加者が調子をそろえて拍手する。を染めるあることをやり始める。「文筆業に」を出す①ある物事に対して自分から働きかける。「株に「若い女性に」を携みえる①手を引く。手をつなぐ。②協力して行動する。を束ぶねる手をこまぬく。を尽くすできるかぎりの手段や方法を試みる。「八方」を付ける①あることをやり始める。「去年頼まれた仕事にやっと」②新しいものやとっておいたものを使い始める。「貯金に」③召し使いなどの女性と性的関係を結ぶ。「奉公人に」を通すその衣類を初めて着る。袖を通す。を取とる①親しみの気持ちを込めて手を握る。②丁寧に教えるさまのたとえ。「ようにして指導する」を握る①仲直りする。②助け合って事に当たる。同盟する。を抜くしなければならないことをしないで楽をする。「工事で」を濡ぬらさず自分では直接何も苦労をしないで。を延のはす仕事や事業で今までと違う方面に扱う範囲を広げる。「ホテル業にも」を離なれる①自分とは関係がなくなる。②世話が必要でなくなる。「親の」を省がく労力や時間をかけない。「料理の」を引く①相手の手を握て一緒に行動する。「幼子の「」②それまでしてきたことをやめる。「事業から」を広ぶげる事業などで扱う範囲や量を大きくする。「海外にまで」を回わすうまく物事が運ぶように先回りして障害となることをなくしておく。「その筋に」を結ぶ共通の目的のために助け合うことを約束する。を焼く解決する方法が見つからす困り果てる。「子供のいたずらに」を緩めるの監督や教育などのやり方を緩やかにする。「追及の」を汚ぶす①自ら人の嫌うような作業や仕事をする。②今までやらすにいた悪事を行う。「麻薬取引で」を分かつ意見の対立などで関係を断つ。袂を分かつ。を煩わす人に自分のために労力や時間を使わせる。世話をしてもらう。やっかいをかける。「伯父の」",
            "block_bbox": [
              227,
              2516,
              2385,
              3544
            ],
            "block_id": 6,
            "block_order": 3,
            "group_id": 6,
            "block_polygon_points": [
              [
                227.0,
                2516.0
              ],
              [
                2385.0,
                2516.0
              ],
              [
                2385.0,
                3544.0
              ],
              [
                227.0,
                3544.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.553546667098999,
              "coordinate": [
                242,
                133,
                387,
                179
              ],
              "order": null,
              "polygon_points": [
                [
                  242.0,
                  133.0
                ],
                [
                  387.0,
                  133.0
                ],
                [
                  387.0,
                  179.0
                ],
                [
                  242.0,
                  179.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5340545177459717,
              "coordinate": [
                1262,
                129,
                1371,
                180
              ],
              "order": 1,
              "polygon_points": [
                [
                  1262.0,
                  129.0
                ],
                [
                  1371.0,
                  129.0
                ],
                [
                  1371.0,
                  180.0
                ],
                [
                  1262.0,
                  180.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.980614960193634,
              "coordinate": [
                239,
                271,
                2399,
                1306
              ],
              "order": 2,
              "polygon_points": [
                [
                  239.0,
                  271.0
                ],
                [
                  2399.0,
                  271.0
                ],
                [
                  2399.0,
                  1306.0
                ],
                [
                  239.0,
                  1306.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.3907245397567749,
              "coordinate": [
                125,
                1122,
                180,
                1181
              ],
              "order": 3,
              "polygon_points": [
                [
                  125.0,
                  1122.0
                ],
                [
                  180.0,
                  1122.0
                ],
                [
                  180.0,
                  1181.0
                ],
                [
                  125.0,
                  1181.0
                ]
              ]
            },
            {
              "cls_id": 13,
              "label": "header_image",
              "score": 0.4145476818084717,
              "coordinate": [
                42,
                1205,
                190,
                1464
              ],
              "order": null,
              "polygon_points": [
                [
                  42.0,
                  1205.0
                ],
                [
                  190.0,
                  1205.0
                ],
                [
                  190.0,
                  1464.0
                ],
                [
                  42.0,
                  1464.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9762827754020691,
              "coordinate": [
                236,
                1396,
                2389,
                2431
              ],
              "order": 4,
              "polygon_points": [
                [
                  236.0,
                  1396.0
                ],
                [
                  2389.0,
                  1396.0
                ],
                [
                  2389.0,
                  2431.0
                ],
                [
                  236.0,
                  2431.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9783101081848145,
              "coordinate": [
                227,
                2516,
                2385,
                3544
              ],
              "order": 5,
              "polygon_points": [
                [
                  227.0,
                  2516.0
                ],
                [
                  2385.0,
                  2516.0
                ],
                [
                  2385.0,
                  3544.0
                ],
                [
                  227.0,
                  3544.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "一看病」③ある年齢や時期にもうすぐ達する。「八十に」が無ない①働いてくれる人がいない。「ときに仕事が入る」②適当な手段や方法がない。「そうするより」が長がい盗み癖がある。が入いる①取り調べのために警察が立ち入る。②物事を完成させる過程で、製作者以外の人が不完全な部分を補ったり直したりする。「専門家の」が離はせない中断すると困る仕事に取りかかっている。「今からあとにしてくれが離はれる①仕事が完成したり区切りがついて、それと関係がなくなる。「大工の」②子供が成長して親が世話をすることが減る。「子供が大きくなって」が早い①物事をするのが早い。手早い。②異性とすぐに恋愛関係をもつ。③何かあるとすぐに暴力をふるう。が塞さがるあることをしていて、他のことができない。「あいにく手がふさがっている」が回わる①必要とされている世話や仕事ができる。②犯罪者をとらえるために警察の手配が行き届く。「警察の」が見ふえる相手の意図や方法がわかる。取とり足し取とり細かい所まで丁寧に教える様子。に汗せを握る成り行きがどうなるかとてのひらに汗をかくほど心配して緊張したり、興奮してはらはらしたりする。「大熱戦」に余まる自分の能力の範囲内ではうまく処理できない。「難してくわたしの」に合わない自分の能力にうまく釣り合わない。に入いる①自分のものになる。手にはいる。②あることに十分慣れて上手になる。に入いれる自分のものとする。所有する。「やっと古本屋で手に入れた」に負ぉえない自分の能力ではうまく扱うことができない。「難問」に落ちるその人のものになる。「彼の物事に関する。彼の手に掛かっては台無だ」③人を殺す。「主君の手に掛かって死ぬ」に掛かける①あることを自分である。②自分で殺す。③「…の」の形で世話などを任せる。「他人の」よりは自分で看病したい。にする自分の手に持つ。自分のものにする。「栄冠を」に付かない他のことに心が向いていて、物事に打ち込めない。「仕事が」に手を取とる二人で一緒に行動する。「手に手を取って逃げる」に取る手に載せて持つ。「手に取ってごらんください」\n\n∥に取とるようまるで手に載せて近くで見るようにはっきりと。「壁ごしでも部屋の様子がーにわかる」∥になるその人の製作による。「人間国宝のー工芸品」∥に乗る相手のしかけた策略にだまされる。「うかうかと敵のー」∥に渡るその人のものになる。「他人のー」∥の切きれるような①紙幣が真新しいさまのたとえ。②水が非常に冷たいさまのたとえ。∥の付っけようが無ないあまりにもひどい状態で、どうにも解決のしようがない。「ー乱暴者」「ー災害現場」∥の施ほどしようが無ないあまりにもひどい状況で、処置のしようがない。「ー大怪我が」∥の舞い足しの踏ぶ所を知しらず《文章》踊り出すかと思われるほど非常に喜ぶ様子。∇「礼記」から。∥は見みせぬ鞙さから刀を抜くのも見えないほどすぱやく切るさま。抜く手も見せぬ。∥も足も出でない自分の能力が足りないので、全くどうすることもできない。「相手が強すぎて」∥も無なく手数がかからずに。簡単に。∥を上あげる①平伏して床についていた手をひざの上に戻す。②なぐりかかる。「親に向かって」とは③相手にかなわないと降参する。④上達する。∥を合ぁわす①両手のてのひらを合わせて拝む。頼む。「神仏に」②勝負をする。∥を合ぁわせる手を合わす。∥を入いれる悪いところを直したり、整わないところを補ったりする。「原稿に」∥を打ぅつ①交渉や取引で、適当なところで妥協して決着をつける。「このへんで手を打とう」②ある問題について解決に必要な処置をする。「先へ先へと」∥を替かえ品なを替かえいろいろな方法を試してみること。∥を掛かける①自分自身で行う。②労力や時間をかける。「料理に」③盗みなど、悪事を働く。手を出す。「人のものに」∥を貸かす助けて働く。また援助を与える。「ちょっと手を貸してくれ」∥を借かりる手伝ってもらう。援助してもらう。「人の手を借りてやっと仕上げる」を切ぎるそれまであった関係を無いものにする。縁を切る。「不良仲間と」∥を下だす①実際に自分が行う。「直接」②実行に移す。「を組くむ①腕を組む。②両手の指と指を組み合わせる。③仲間になって協力し合う。「選挙のために政敵と」「を加える悪い所を直したり、不備な所を補ったりして整える。ちょっと手を加えればものにな\n\nる」＝を拱ぶこぶく①腕を組む。②あることが起こっているときに、何もしないでただ見ている。「手を拱いて見ている場合じゃない」を締める交渉ごとの解決や商談成立を祝って、参加者が調子をそろえて拍手する。を染めるあることをやり始める。「文筆業に」を出す①ある物事に対して自分から働きかける。「株に「若い女性に」を携みえる①手を引く。手をつなぐ。②協力して行動する。を束ぶねる手をこまぬく。を尽くすできるかぎりの手段や方法を試みる。「八方」を付ける①あることをやり始める。「去年頼まれた仕事にやっと」②新しいものやとっておいたものを使い始める。「貯金に」③召し使いなどの女性と性的関係を結ぶ。「奉公人に」を通すその衣類を初めて着る。袖を通す。を取とる①親しみの気持ちを込めて手を握る。②丁寧に教えるさまのたとえ。「ようにして指導する」を握る①仲直りする。②助け合って事に当たる。同盟する。を抜くしなければならないことをしないで楽をする。「工事で」を濡ぬらさず自分では直接何も苦労をしないで。を延のはす仕事や事業で今までと違う方面に扱う範囲を広げる。「ホテル業にも」を離なれる①自分とは関係がなくなる。②世話が必要でなくなる。「親の」を省がく労力や時間をかけない。「料理の」を引く①相手の手を握て一緒に行動する。「幼子の「」②それまでしてきたことをやめる。「事業から」を広ぶげる事業などで扱う範囲や量を大きくする。「海外にまで」を回わすうまく物事が運ぶように先回りして障害となることをなくしておく。「その筋に」を結ぶ共通の目的のために助け合うことを約束する。を焼く解決する方法が見つからす困り果てる。「子供のいたずらに」を緩めるの監督や教育などのやり方を緩やかにする。「追及の」を汚ぶす①自ら人の嫌うような作業や仕事をする。②今までやらすにいた悪事を行う。「麻薬取引で」を分かつ意見の対立などで関係を断つ。袂を分かつ。を煩わす人に自分のために労力や時間を使わせる。世話をしてもらう。やっかいをかける。「伯父の」",
        "images": {
          "imgs/img_in_header_image_box_42_1205_190_1464.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//1470b5e6-a637-4f7c-826e-7ddfc6e54da0/markdown_0/imgs/img_in_header_image_box_42_1205_190_1464.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A50%3A54Z%2F-1%2F%2Fa81f96783c657512b9993c393e386abfa99781b869c10a4a625ce22519425054"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//1470b5e6-a637-4f7c-826e-7ddfc6e54da0/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A50%3A55Z%2F-1%2F%2F565c459994a7d0839aa587543db7679f0525e5afee78c6048095b105531027ce"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//1470b5e6-a637-4f7c-826e-7ddfc6e54da0/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A50%3A55Z%2F-1%2F%2F7d1bb5d5bf93b2a03dc73fa4091ff0b92c7f08adc3aef51b355c42312406329a"
    }
  ],
  "dataInfo": {
    "width": 2628,
    "height": 3718,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//1470b5e6-a637-4f7c-826e-7ddfc6e54da0/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-05-31T20%3A50%3A55Z%2F-1%2F%2Ff1e791173825d53a61009cd1121f7e5f9f9c31e82f50567b71dd95ed994ccdd1"
  ]
}